#!/bin/sh
# Examplescript for the vdr-plugin dvdselect
#
# This scripts gets this parameter
# $1 = directory for dvd
# $2 = name of dvd
# $3 = original dvd-device
#
#
DVDDIR=/dvd
DVDREADER=/usr/bin/vobcopy
DVDREADER_ARGS="-o $1 -f -q -m -t $2 -i $DVDDIR"

if [ "$3" = "" ]
then
    echo "ERROR"
    echo "  usage: dvdselect_readdvd.sh targetDirectory name device"
    exit 1
fi

exit 1
#rm -fr $1/$2
echo "echo \"Mounting... \" && 
#mount $DVDDIR ; 
echo \"Starting Vobcopy... \" && 
#/usr/bin/nice -n 20 $DVDREADER $DVDREADER_ARGS && 
echo \"Unmounting... \" && 
#umount $DVDDIR \
"|at now